body{
    background: 
        linear-gradient(rgba(10, 10, 30, 0.8), rgba(10, 10, 30, 0.9)),
        url(Images_and_resume/Cyberpunk.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

}

#box1{
    border-style: outset;
    border: 5px solid;
    border-radius: 10px;
    border-color: black;
    width: 350px;
    height: 200px;
    font-size: 20px;
    padding: 5px;
    background: transparent;
    backdrop-filter: blur(5px);
}

#box2{
    border-style: double;
    border: 5px solid;
    border-radius: 10px;
    border-color: black;
    background: transparent;
    backdrop-filter: blur(5px);
    width: 350px;
    font-size: 20px;
    padding: 5px;

    position:absolute;
    top: 149px;
    left: 500px;
}

#box3{
    border-style: double;
    border: 5px solid;
    border-radius: 10px;
    border-color: black;
    background: transparent;
    backdrop-filter: blur(5px);
    width: 350px;
    height: 200px;
    font-size: 20px;
    padding: 5px;

    position:absolute;
    top: 149px;
    left: 990px;
}

#box4{
    border-style: double;
    border: 5px solid;
    border-radius: 10px;
    border-color: black;
    background: transparent;
    backdrop-filter: blur(5px);
    width: 350px;
    height: 200px;
    font-size: 20px;
    padding: 5px;

    position:absolute;
    bottom: 40px;
    left: 990px;
}

#box5{
    border-style: double;
    border: 5px solid;
    border-radius: 10px;
    border-color: black;
    background: transparent;
    backdrop-filter: blur(5px);
    width: 350px;
    height: 200px;
    font-size: 20px;
    padding: 5px;

    position:absolute;
    bottom: 40px;
    left: 500px;
}

#box6{
    border-style: double;
    border: 5px solid;
    border-radius: 10px;
    border-color: black;
    background: transparent;
    backdrop-filter: blur(5px);
    width: 350px;
    height: 200px;
    font-size: 20px;
    padding: 5px;

    position:absolute;
    bottom: 40px;
    left: 9px;
}

.p1{
    text-align:left;
    font-size: 18px;
}

.icon{
    display: flex;
    align-items: center;
    gap: 10px;
}

#icon img{
    width: 40px;
}

body {
    color: rgb(255, 255, 0);
}
